[GE users] Running SGE on Suse 9.1 x86 or Linux 2.6 kernel?

Ron Chen ron_chen_123 at yahoo.com
Wed Jun 9 01:30:48 BST 2004


As long as you have V53p5 or later, you should be fine
on 2.6. I did some testing before I checked them into
cvs. Andy did the AMD64 port, and QA tests were ran,
so SGE should be stable on the AMD64 as well.

But always get the latest version to avoid tracing
problems that are already fixed :)

If you find anything not working, please post it here.

 -Ron

--- Chris Dagdigian <dag at sonsorol.org> wrote: 
> Does SGE 5.3p6 or the sourcecode in CVS now support
> 2.6 kernels on x86 
> and x86_64 systems?
> 
> I've got a pair of Sun v60 Xeon boxes and a pair of
> IBM Opteron e325 
> that I'd like to deploy Suse 9.1 + SGE on.
> 
> Regards,
> Chris
> 
> 
> 
>
---------------------------------------------------------------------
> To unsubscribe, e-mail:
> users-unsubscribe at gridengine.sunsource.net
> For additional commands, e-mail:
> users-help at gridengine.sunsource.net
> 



	
		
__________________________________
Do you Yahoo!?
Friends.  Fun.  Try the all-new Yahoo! Messenger.
http://messenger.yahoo.com/ 

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list